﻿body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ 
	margin:0;
	padding:0
	}
table{
	border-collapse:collapse;
	border-spacing:0
	}
img{ 
	border:0
	}
h1,h2,h3,h4,h5,h6{
}

/*---------Body Styles--------*/
body{
	height:100%;
	overflow:hidden;
	width:100%;
	}
a, a:link, a:visited, .ms-WPBody a:visited, .ms-WPBody a:link{
	color:#92278f;
    text-decoration: none;
	}
p {
	margin-bottom:15px
	}
.wrapper{
	width:900px;
	margin:auto auto;
	}
#s4-bodyContainer {
	position: relative;
	}
.s4-breadcrumb-menu {
	background:#F2F2F2;
	}
.rSide{
	float:left;
	}		
.s4-ca {
	background:transparent none repeat scroll 0 0;
	margin:auto auto;
	margin-left:0px;
	text-align:left;
	}	
.bottomContent{
	clear:both;
	border-top: medium dashed #02AEEF;
    color: #fff; 
    background-color: #fff;
    padding-top:10px;
	width:905px;
	}
.bLeft{
	width:210px;
	height:180px;
	float:left
	}
.bRight{
	background-color:#c7c8ca;
	width:735px;
	min-height:195px;
	float:right;
	-webkit-border-radius:9px;
	-khtml-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	margin-top:-5px;
	margin-right:15px
	}
.bRight2{
	background-color:#c7c8ca;
	width:690px;
	min-height:195px;
	float:left;
	-webkit-border-radius:9px;
	-khtml-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	margin-top:3px;
	margin-right:5px
	}

.mainContent{
	margin-bottom:60px;
	width:900px
 
	}
.bNavInt{
	background-color:#fff;
	width:920px;
	float:left;
	-webkit-border-radius:12px;
	-khtml-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	margin:auto auto;
	border:6px solid #c7c8ca;
	text-align:center;
	padding:5px;
	padding-top:7px
	}
body #s4-ribboncont{
	background-color: #00aeef; 
} 
/*---------Top Navigation Styles--------*/
.topNav{
	height:35px;
	min-width:650px;
	background-color:#00aeef;
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	margin-top:12px;
	display:inline-block;
	}
.askY{
	float:right;
	padding-right:5px;
	margin-top:-50px;
	}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited{
/* comment added 7/6/2015
	color:#fff;
*/
	font-family:Verdana;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-.05em;
	line-height:25px;
	padding:0px 13px 0px 13px;
/*
	border-style:none;
	background-image:url('../images/navBorder2blue.png');
	background-position:right center;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	height:35px;
	line-height:35px;
	cursor:pointer
*/
}
.s4-ql ul.root:hover{
	background-image:none
	} 
.s4-ql ul > li > a:hover,.s4-ql ul.root > li > a:hover,.s4-qlheader:hover{
	text-decoration:none;
/* comment added 7/6/2015
	background-color:#0089d0;
	border-left:2px #0089d0 solid;
*/
/* comment added 7/6/2015
	color:#fff !important;
*/
	}
.s4-ql ul.root ul > li > a:hover{
/* comment added 7/6/2015
	color:#fff;
*/
	text-decoration:none;
	font-size:10px;
	}
.s4-ql ul.root ul > li > a{
/* comment added 7/6/2015
	color:#fff;
*/
	text-decoration:none;
	font-size:10px;
	text-transform:none
	}
/* flyout holder */
.s4-ql ul.dynamic {
	background-color:#00aeef;
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	margin-left:1px !important;
}
/* flyout item */
.s4-ql li.dynamic > .menu-item.dynamic > a:hover {
/* comment added 7/6/2015
    color: #fff;
*/
    font-size:10px;
    text-decoration:none;
}
/* flyout item hover */
.s4-ql li.dynamic > a:hover {
	background-color:#0089d0;
/* comment added 7/6/2015
    color: #fff !important;
*/
    font-size:10px;
    text-decoration:none;
}
.s4-ql .menu li.hover,.menu li.hover{
/* comment added 7/6/2015
	color:#fff;
*/
	color: fuchsia !important;
}
.s4-ql .menu li.hover span,.menu li.hover span{
/* comment added 7/6/2015
	color:#fff;
*/
}
	
.s4-ql .menu-horizontal a.dynamic-children span.additional-background, 
.menu-horizontal span.dynamic-children span.additional-background {
	padding-right:0px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:right center;
}
.s4-ql a.selected{
	background:#0089d0;
	background-color:#0089d0;
	border-color:#0089d0 !important;
	border-top-color:#0089d0 !important;
	border-width:1px !important;
	padding-left:9px !important;
/* comment added 7/6/2015
	color:#fff !important;
*/
}
.s4-ql .menu-horizontal .menu-item-text{
	white-space:normal;
	padding-right:5px
}
.s4-ql .menu span.dynamic, .s4-ql .menu a.dynamic{
	min-width:0px;
}
.s4-ql .menu-horizontal a.dynamic-children span.additional-background, 
.menu-horizontal span.dynamic-children span.additional-background{
    list-style-image: none  !important;
    list-style-position:outside;
    list-style-type: none  !important;  
}
/*-----add own arrow---*/	
.menu-horizontal ul.dynamic a.dynamic-children span.additional-background,
.menu-horizontal ul.dynamic span.dynamic-children span.additional-background{
	background-image:url('/_layouts/images/menu-rightm.gif');
}
.menu-vertical a.dynamic-children span.additional-background,
.menu-vertical span.dynamic-children span.additional-background{
	padding-right:10px;
	background-image:url('/_layouts/images/menu-rightm.gif');
	background-repeat:no-repeat;
	background-position:right center;
}
/*---------Left Nav Styles--------*/
body #s4-leftpanel{
	padding-top:16px;
	/*margin-left:50px;*/
	clear:both;
	overflow:visible;
	width:100%;
}
.logosection{
	height:140px;	
}
.logo{
	float:left;
	width:194px;
	margin-left:-17px;
}
.logoleft{
	text-align: left;
	width: auto;
	float: left;
}
.logoright{
	float: right;
	vertical-align:top;
}
.logomessage{
	padding-top:34px;
	padding-left:0px;
	margin-left:-40px;
}
.leftNav{
	/*margin-left:20px;
	margin-bottom:30px*/
	margin:10px 2px 8px 1px;
	background-color:#0867B1;
	border-radius: 6px;
}
.ymcaCurrentNavWrapper{    
    margin-top:15px;
}
.ymcadottedline
{
    border-top: medium dashed #02AEEF;
    color: #fff; 
    background-color: #fff;
}
 /* item style */
.s4-tn li.static > .menu-item {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	white-space:normal;
	margin-bottom:0px;
	font-family:Verdana;	
	letter-spacing: -0.05em;
	border-style: none;
	margin: 0px;	
}
/* item style hover */
.s4-tn li.static > a:hover {
    text-decoration:none;
    color:#fff;
    background-color:#0089d0;
    border-radius:6px;
}
.s4-tn ul > li > a:hover,.s4-ql ul.root > li > a:hover,.s4-tn:hover{
	color:#fff;
}
/* flyout holder */
.s4-tn ul.dynamic {
	background-color:transparent;
	margin-left:0px;
	border:0px;
	min-width:200px
    }
/* flyout item */
.s4-tn li.dynamic > .menu-item {
    color: #fff;
    font-size:13px;
    text-decoration:none;
    background-color: #C2C2C2;
    background-color: #0089d0;
    margin: 5px;
    border-radius: 6px;
    padding: 8px;
    text-align:left;
    }
.dynamic .dynamic-children {    
    background-color: transparent;
    text-align:left;
}
/* flyout item hover */
.s4-tn li.dynamic > a:hover {
    color: #fff;
    font-size:13px;
    text-decoration:none;
	background-color:#0089d0;
	background-color:#00aeef;
    border:0;
    margin: 5px;
    border-radius: 6px;
    padding: 8px;
}
.s4-tn .menu ul {
	color:#0060af;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:15px;
}
.s4-tn .menu-vertical a.dynamic-children span.additional-background, 
.menu-vertical span.dynamic-children span.additional-background {
	padding-right:0px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:right center;
	}
.s4-tn .menu-vertical .menu-item-text{
	white-space:normal;
	}
.s4-tn .menu-vertical a.dynamic-children span.additional-background, 
.menu-vertical span.dynamic-children span.additional-background {
    list-style-image: none;
    list-style-position:outside;
    list-style-type: none;  
	}
/*------------------------------------*\
	Customer Page Styles
\*------------------------------------*/		
.ms-rteElement-Callout1{
	width:180px;
	height:157px;
	background-color:#fff;
	border-color:#ffffff;
	-webkit-border-radius:9px;
	-khtml-border-radius:9px;
	-moz-border-radius:9px;
	border-bottom-radius:9px;
	margin:8px;
	margin-right:0px;
	text-align:center
	}
.ms-rteElement-Callout2{
	height:157px;
	background-color:#fff;
	border-color:#ffffff;
	width:267px; /* THIS is what I added to make it show up in my FF 3.6 -DT */
	-webkit-border-radius:9px;
	-khtml-border-radius:9px;
	-moz-border-radius:9px;
	border-bottom-radius:9px;
	margin:8px;
	margin-left:0px;
	text-align:center
	}
.ms-rteElement-Callout3{
	color:#00aeef
	}
.ms-rteElement-Callout4{
	border-color:#00aeef;
	background-color:#bde9f9
	}
.ms-rteElement-H1{
	font:bold 17px Verdana;
	color:#00aeef;
	text-transform:uppercase	
	}
.ms-rteElement-H2{
	font:bold 16px Verdana;
	color:#0060af;	
	}
.ms-rteElement-H3{
	font:bold 15px Verdana;
	color:#00aeef;	
	}
.ms-rteElement-H4{
	color:#0060af;
	}
.ms-rteElement-H1B{
	color:#00aeef;	
	}
.ms-rteElement-H2B{
	color:#0060af;
	font:bold;
	margin-left:10px	
	}
.ms-rteElement-H3B{
	color:#0060af;
	}
.ms-rteStyle-Highlight{
	background-color:#00aeef;
    color: #312A26;
	}
.ms-rteStyle-Comment {
	font:bold 17px Verdana;
    color:#0060af;
    font-style: italic;
    text-shadow: 0 0 1px #69645b;
	}
.ms-rteStyle-Caption{
	color:#00aeef;	
	}
/* Easy Slider */
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
		}
#slider li{ 
	width:685px;
	height:435px;
	overflow:hidden;
	}
.eventLinks{	
  height: 115px;
  font-size: 13px;
  }
/*---------Footer Styles--------*/
.footer{
	background-color:#0089d0;
	width:877px;
	-webkit-border-radius:12px;
	-khtml-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	float:left;
	clear:both;
	padding:10px;
	margin-top:20px
	}
/* toc	*/
.level-bullet {
	background-image:none;
    background-position:left center;
    background-repeat:no-repeat;
    border:0;
    padding-left:0;
    padding-right:0;
    vertical-align:top;
	}
/* allow room for 3 columns */
.level-header{
	display:none
	}
.dfwp-list{
    width:500px;
    margin:auto auto;
	}
/* float & allow room for the widest item */
.dfwp-list ul li{
    float:left;
    width:150px;
    line-height:10px;
	}
.dfwp-list li{
    margin-left:0px !important;
	}
/* stop the float */
.clearLeft{
	clear:left;
	}
/* separate the list from subsequent markup */
.siteMapwrapper{
    width:500px;
    margin-left:50px;
  	}

.ms-rteElement-Callout1 {
	border: 4px solid rgb(199, 200, 202);
	padding:5px;
	height:265px;
	}
	
.ms-rteElement-Callout2 {
	border: 4px solid rgb(199, 200, 202);
	padding:5px;
	height:265px;
	}
/* Royal Slider */
.royalSlider {
	width: 685px;
	height: 400px;
	width: 720px;
	height: 380px;
}
.rsDefaultInv .rsThumbs {
	background: #EEE;
	color: #222;
	background: #FFF;
	color: #000;
}
/*
.royalSlider,
.royalSlider .rsOverflow,
.royalSlider .rsSlide,
.royalSlider .rsVideoFrameHolder,
.royalSlider .rsThumbs {
    background: white !important;
}
*/
/* END Royal Slider */
/* this is for new site design 2015 */
/*---------Top Navigation Styles--------*/
.ymcaTopNavWrapper{
	text-align:right;
}
.navCont {
	margin-top:-15px;
	padding-bottom:4px;
	float:right;
}
.topNav {
	height:1em;
	margin-top:8px;
	display:inline-block;
}
.s4-ql
{
	display:inline-block;
	margin-bottom:10px;
}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited{
	color:#939499;
	font-family:Verdana;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-.05em;
/*
	line-height:25px;
*/
	padding:0px 13px 0px 0px;
	border-style:none;
	margin:0;
/*
	height:35px;
	line-height:35px;
*/
}
.s4-ql ul.root:hover{
	background-image:none;
} 
.s4-ql ul > li > a:hover,.s4-ql ul.root > li > a:hover,.s4-qlheader:hover{
	text-decoration:none;
	background-color:#0089d0;
	color:#fff;
}
.s4-ql ul.root ul > li > a:hover{
	color:#fff;
	text-decoration:none;
	font-size:10px;
}
.s4-ql ul.root ul > li > a{
	color:#fff;
	text-decoration:none;
	font-size:10px;
	text-transform:none
}
/* flyout holder */
.s4-ql ul.dynamic {
	background-color:#00aeef;
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	margin-left:1px !important;
}
/* flyout item */
.s4-ql li.dynamic > .menu-item.dynamic > a:hover {
    color: #fff;
    font-size:10px;
    text-decoration:none;
}
/* flyout item hover */
.s4-ql li.dynamic > a:hover {
	background-color:#0089d0;
    color: #fff;
    font-size:10px;
    text-decoration:none;
}
.s4-ql .menu li.hover,.menu li.hover{
	/*background-color:#0089d0;*/
	color:#fff !important;
}
.s4-ql .menu li.hover span,.menu li.hover span{
/* comment added 7/6/2015
	color:#fff !important;
*/
}
.s4-ql .menu-horizontal a.dynamic-children span.additional-background, 
.menu-horizontal span.dynamic-children span.additional-background {
	padding-right:0px;
}
.s4-ql a.selected{
	background:#0089d0;
	background-color:#0089d0;
	border-color:#0089d0 !important;
	border-top-color:#0089d0 !important;
	border-width:1px !important;
	padding-left:9px !important;
	color:#fff !important;
}
.s4-ql .menu-horizontal .menu-item-text{
	white-space:normal;
	padding-right:5px;
	padding-left:5px;
	min-width:100px;
	}
.s4-ql .menu span.dynamic, .s4-ql .menu a.dynamic {
	min-width:0;
}
.s4-ql .menu-horizontal a.dynamic-children span.additional-background, 
.menu-horizontal span.dynamic-children span.additional-background {
    list-style-image: none  !important;
    list-style-position:outside;
    list-style-type: none  !important;  
}
.menu-vertical a.dynamic-children span.additional-background,
.menu-vertical span.dynamic-children span.additional-background{
	padding-right:10px;
}
.translatetext
{
	color: white;
	text-align:left;
	margin-left:5px;
	font-weight:bold;
}


/********** content slider **************/
/*
.sliderwrapper{
	width:auto !important;
}
.pagination{
	width:100% !important;
	margin-top:-95px !important;
	margin-left: 245px !important;
	text-align:left !important;
}
.eventsheader h1{
	background-color:#0867B1 !important;
	color:#fff !important;
}
.pagination a{
	color:#00AEEF !important;	
	border: 0px !important;
}
*/
/*added 7/2/2015 */
/*
.s4-ql .dynamic-children:hover {
	color:fuchsia !important;
}
.s4-ql UL.root UL > LI > a {
	color:lime;
}
*/
.s4-ql .menu li.hover span.static {
	color:#5c2e91 !important;
}
/* added for home page events 7/6/2015; replaces contentslider.css */
.ymcaEventsHeader {
	width:879px;
	margin-top:1em;
	margin-bottom:0px;
	padding:4px;
	padding-left:10px;
	border:4px rgb(199, 200, 202) solid;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-right-radius:9px;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-bottomright:0;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topright:9px;
	-moz-border-radius-topleft:9px;
	border-radius:9px;
	border-bottom-left-radius:0;border-bottom-right-radius:0;
}
.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	border: 4px solid rgb(199, 200, 202);
	border-bottom-width:4px;
	border-top-width:1px;
	width: 632px; /*width of featured content slider*/
	width:879px;
	height:62px;
	padding:4px;
	padding-left:10px;
	-webkit-border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-webkit-border-top-right-radius:0;
	-webkit-border-top-left-radius:0;
	-moz-border-radius-bottomright:9px;
	-moz-border-radius-bottomleft:9px;
	-moz-border-radius-topright:0;
	-moz-border-radius-topleft:0;
	border-bottom-right-radius:9px;
	border-bottom-left-radius:9px;
	border-top-right-radius:0;
	border-top-left-radius:0;
	background-color:transparent;
}
.sliderwrapper .ymcaEventsRotatorContentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 5px;
	background: transparent;
	width: 644px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	width:879px; /* DT added 7/6/2015 */
	height: 100%;
}

.pagination{
	width: 899px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	width:100%; /* DT added 7/6/2015 */;
	text-align:right;
	background-color: transparent;
	padding: 2px 0px 3px 0px;
	color:white;
	margin-top:-95px;
	margin-left:-10px;
	z-index:9999;
/*
	border-right:0px rgb(199, 200, 202) solid;
	border-left:0px rgb(199, 200, 202) solid;
	border-bottom:0px rgb(199, 200, 202) solid;
	-webkit-border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-webkit-border-top-left-radius:9px;
	-khtml-border-radius-bottomright:9px;
	-khtml-border-radius-bottomleft:9px;
	-khtml-border-radius-topright:9px;
	-khtml-border-radius-topleft:9px;
	-moz-border-radius-bottomright:9px;
	-moz-border-radius-bottomleft:9px;
	-moz-border-radius-topright:9px;
	-moz-border-radius-topleft:9px;
	border-bottom-right-radius:9px;
	border-bottom-left-radius:9px;
	border-top-right-radius:9px;
	border-top-left-radius:9px;
*/
}

.pagination a{
	padding:0px 3px 0px 3px;
	padding-top:4px;
	padding-bottom:2px;
	text-decoration: none; 
	color:rgb(0, 96, 175);
	font-size:13px;
	background:transparent;
	border-left:0px rgb(0, 96, 175) solid ;
	border-top:0px rgb(0, 96, 175) solid ;
	font-family:Verdana,Arial,sans-serif;
	font-weight:bold;
}
.pagination > a {
	font-size:12px;
	margin-left:5px;
	border:2px rgb(199, 200, 202) solid;
	padding:1px 2px 1px 2px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}
.pagination a:hover, .pagination a.selected{
	color:rgb(0, 174, 239);
	background-color:transparent;
}
.ymcaEventsRotatorContentdiv{
	height:40px;
	width:617px;
	width:889px;
	padding-left:10px;
}